package com.ywt.alipaympapi;

import com.ywt.rpc.core.RestServerStarter;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.EnableAspectJAutoProxy;

@SpringBootApplication
@EnableAspectJAutoProxy
public class EmptyApplication {

    public static void main(String[] args) {
        SpringApplication.run(EmptyApplication.class, args);
        String serviceName = "com.ywt.AlipayMpRestService";
        System.out.println("--- RegisterService: " + serviceName);
        RestServerStarter.build(null).registry(serviceName, null, "支付宝小程序服务");
    }
}
